/*
Theme Name: cc Child
Template: clean-commerce
*/
.main-navigation li {
    float: right;
}
.header-search-box {
    float: left;
}
#breadcrumb .breadcrumb-trail li, #breadcrumb li {
    float: right;
}
.header-search-box .search-box-wrap {
    left: 0;
	right: auto;
}
.close-faq span
{
float: left;
    top: 0 !important;
}
/* new */
.headertop {
    margin: 0 auto;
    max-width: 904px;
    height: 80px;
}
.headertop img {
    position: absolute;
    display: block;
    max-width: 120px;
}
.heleft {
    width: 300px;
    float: left;
    padding: 10px 15px;
}
.hecenter {
    margin-left: 60px;
    width: 248px;
    float: left;
    padding: 5px 15px;
}
.heright {
    width: 220px;
    float: right;
    padding: 15px 15px;
}
.slider {
    display: -webkit-inline-box;
    width: 100%;
    height: auto;
}
.headerbut {
    width: 100%;
    background-color: #76902f;
}
/* serch bar but */
input.search-submit {
    display: none;
}
.slidermenu {
    margin: 0 auto;
    max-width: 904px;
}
.slidermenu li {
    display: inline-block;
    list-style: none;
    margin-top: 10px;
    /* margin-right: 22px; */
    padding: 2px;
    /* width: 63px; */
    /* height: auto; */
}
@media only screen and (max-width: 600px) {
div#quick-contact {
    float: right;
    position: absolute;
    margin-top: -44px;
    z-index: 9999999;
}
div#right-header {
    display: none;
}
#breadcrumb .breadcrumb-trail li::after, #breadcrumb li::after {
    content: "\f04a";
    margin-left: unset;
    font-family: 'FontAwesome';
}
#breadcrumb a, #breadcrumb .breadcrumb-trail li::after {
    margin-left: 10px;
}
}
